# Generated by Django 3.0 on 2019-12-18 13:55

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Record',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('searchTime', models.DateTimeField(default=datetime.datetime.now)),
                ('weather', models.CharField(blank=True, default=None, max_length=256, null=True)),
                ('cityName', models.CharField(blank=True, default=None, max_length=256, null=True)),
                ('degree', models.FloatField(blank=True, default=0.0, null=True)),
                ('country', models.CharField(blank=True, default=None, max_length=256, null=True)),
            ],
        ),
    ]
